------------------------------------------------------------------------
r104 | dridzt | 2008-10-19 10:21:21 +0000 (Sun, 19 Oct 2008) | 1 line
Changed paths:
   A /tags/0.7-30000-1 (from /trunk:103)

Tagging as 0.7-30000-1.
------------------------------------------------------------------------
r103 | dridzt | 2008-10-19 09:38:27 +0000 (Sun, 19 Oct 2008) | 2 lines
Changed paths:
   M /trunk/XLootMonitor.lua

- make History obey Quality filter
- make History export friendly to windows editors
------------------------------------------------------------------------
r101 | mikk | 2008-10-17 17:51:35 +0000 (Fri, 17 Oct 2008) | 1 line
Changed paths:
   M /trunk/XLootMonitor.toc

XLootMonitor: Update for 3.0. Xuerian seems awol so I'll be doing the minimum work required just to keep it working for now.
------------------------------------------------------------------------
r100 | root | 2008-09-29 21:54:50 +0000 (Mon, 29 Sep 2008) | 1 line
Changed paths:
   A /trunk/.pkgmeta

Facilitate WowAce-on-CurseForge transition
------------------------------------------------------------------------
r98 | root | 2008-09-29 20:58:54 +0000 (Mon, 29 Sep 2008) | 1 line
Changed paths:
   D /tmp/trunk/XLootMonitor
   A /trunk (from /tmp/trunk/XLootMonitor:97)

Importing old repo data under /trunk
------------------------------------------------------------------------
r97 | StingerSoft | 2008-08-15 10:38:51 +0000 (Fri, 15 Aug 2008) | 1 line
Changed paths:
   M /tmp/trunk/XLootMonitor/XLootMonitor.toc
   A /tmp/trunk/XLootMonitor/locales
   A /tmp/trunk/XLootMonitor/locales/deDE.lua
   A /tmp/trunk/XLootMonitor/locales/enUS.lua
   A /tmp/trunk/XLootMonitor/locales/esES.lua
   A /tmp/trunk/XLootMonitor/locales/frFR.lua
   A /tmp/trunk/XLootMonitor/locales/koKR.lua
   A /tmp/trunk/XLootMonitor/locales/ruRU.lua
   A /tmp/trunk/XLootMonitor/locales/zhCN.lua
   A /tmp/trunk/XLootMonitor/locales/zhTW.lua
   D /tmp/trunk/XLootMonitor/localization.deDE.lua
   D /tmp/trunk/XLootMonitor/localization.enUS.lua
   D /tmp/trunk/XLootMonitor/localization.esES.lua
   D /tmp/trunk/XLootMonitor/localization.frFR.lua
   D /tmp/trunk/XLootMonitor/localization.koKR.lua
   D /tmp/trunk/XLootMonitor/localization.zhCN.lua
   D /tmp/trunk/XLootMonitor/localization.zhTW.lua

XLootMonitor: added ruRU, organized localizations.
------------------------------------------------------------------------
r93 | xuerian | 2008-04-27 17:35:37 +0000 (Sun, 27 Apr 2008) | 1 line
Changed paths:
   M /tmp/trunk/XLootMonitor/XLootMonitor.lua
   M /tmp/trunk/XLootMonitor/XLootMonitor.toc

XLootMonitor: Modified pattern debug statement, bumped toc.
------------------------------------------------------------------------
r92 | xuerian | 2008-04-24 07:23:48 +0000 (Thu, 24 Apr 2008) | 1 line
Changed paths:
   M /tmp/trunk/XLootMonitor/XLootMonitor.lua

XLootMonitor: Making use of SEE-L cache to report problem patterns.
------------------------------------------------------------------------
r90 | xuerian | 2007-11-13 16:16:34 +0000 (Tue, 13 Nov 2007) | 2 lines
Changed paths:
   M /tmp/trunk/XLootMonitor/XLootMonitor.toc

XLootMonitor: Bumped toc (Dunweee)

------------------------------------------------------------------------
r89 | yhwh | 2007-11-12 03:22:15 +0000 (Mon, 12 Nov 2007) | 1 line
Changed paths:
   M /tmp/trunk/XLootMonitor/XLootMonitor.toc
   A /tmp/trunk/XLootMonitor/localization.zhCN.lua

XLootMonitor: zhCN added
------------------------------------------------------------------------
r88 | xuerian | 2007-11-07 00:16:16 +0000 (Wed, 07 Nov 2007) | 1 line
Changed paths:
   M /tmp/trunk/XLootMonitor/XLootMonitor.lua
   M /tmp/trunk/XLootMonitor/XLootMonitorOptions.lua
   M /tmp/trunk/XLootMonitor/localization.enUS.lua

XLootMonitor: Added [class] and [classname] to custom exporter.
------------------------------------------------------------------------
r87 | xuerian | 2007-11-07 00:01:42 +0000 (Wed, 07 Nov 2007) | 1 line
Changed paths:
   A /tmp/trunk/XLootMonitor/XLootHistory.lua
   M /tmp/trunk/XLootMonitor/XLootMonitor.lua
   M /tmp/trunk/XLootMonitor/XLootMonitorOptions.lua
   M /tmp/trunk/XLootMonitor/localization.enUS.lua

XLootMonitor: Added custom export format to History
------------------------------------------------------------------------
r86 | speeddymon | 2007-10-16 15:06:23 +0000 (Tue, 16 Oct 2007) | 2 lines
Changed paths:
   M /tmp/trunk/XLootMonitor/XLootMonitor.toc

XLootMonitor:
- Bump TOC to 2.2.  No changes have been made other than the toc change, as workarounds exist to fix the stretched loot frames issue, including resetting your profile to defaults
------------------------------------------------------------------------
r85 | avai | 2007-10-08 15:37:53 +0000 (Mon, 08 Oct 2007) | 2 lines
Changed paths:
   M /tmp/trunk/XLootMonitor/XLootMonitor.toc
   A /tmp/trunk/XLootMonitor/localization.zhTW.lua

XLootMonitor: 
- Added zhTW localization
------------------------------------------------------------------------
r84 | xuerian | 2007-07-02 18:28:35 +0000 (Mon, 02 Jul 2007) | 1 line
Changed paths:
   M /tmp/trunk/XLootMonitor/XLootMonitor.lua
   M /tmp/trunk/XLootMonitor/XLootMonitor.toc
   A /tmp/trunk/XLootMonitor/localization.deDE.lua

XLootMonitor: Adding full German translation (Thanks to Omicron)
------------------------------------------------------------------------
r83 | xuerian | 2007-06-06 22:36:53 +0000 (Wed, 06 Jun 2007) | 1 line
Changed paths:
   M /tmp/trunk/XLootMonitor/XLootMonitor.lua

XLootMonitor: Improved concatenation randomly, fixed PSV export format
------------------------------------------------------------------------
r82 | xuerian | 2007-06-04 14:14:08 +0000 (Mon, 04 Jun 2007) | 1 line
Changed paths:
   M /tmp/trunk/XLootMonitor/XLootMonitor.lua

XLootMonitor: Let's try adding the number looted to the total instead of just "1".
------------------------------------------------------------------------
r81 | xuerian | 2007-05-21 16:56:49 +0000 (Mon, 21 May 2007) | 1 line
Changed paths:
   M /tmp/trunk/XLootMonitor/XLootMonitor.toc

XLootMonitor: Yell at me, I'm bored.
------------------------------------------------------------------------
r80 | xuerian | 2007-05-15 19:00:24 +0000 (Tue, 15 May 2007) | 1 line
Changed paths:
   M /tmp/trunk/XLootMonitor/XLootMonitor.lua

XLootMonitor: Reverted three characters. Should work. Ish. Again.
------------------------------------------------------------------------
r79 | xuerian | 2007-05-15 07:37:50 +0000 (Tue, 15 May 2007) | 1 line
Changed paths:
   M /tmp/trunk/XLootMonitor/XLootMonitor.lua

XLootMonitor: Fixed the +1 to total in inv bug. I think.
------------------------------------------------------------------------
r78 | shiftos | 2007-04-21 18:03:46 +0000 (Sat, 21 Apr 2007) | 1 line
Changed paths:
   M /tmp/trunk/XLootMonitor/XLootMonitor.toc
   A /tmp/trunk/XLootMonitor/localization.esES.lua

XLootMonitor: esES added
------------------------------------------------------------------------
r77 | xuerian | 2007-03-03 01:02:23 +0000 (Sat, 03 Mar 2007) | 1 line
Changed paths:
   M /tmp/trunk/XLootMonitor/XLootMonitor.lua

XLootMonitor: Tweaked loot test entries. Added UnitExists check to counter the random non-existence of the recipient.
------------------------------------------------------------------------
r76 | xuerian | 2007-02-17 20:39:04 +0000 (Sat, 17 Feb 2007) | 1 line
Changed paths:
   M /tmp/trunk/XLootMonitor/XLootMonitor.lua

XLootMonitor: Only show total if it's not the first item.
------------------------------------------------------------------------
r75 | xuerian | 2007-02-15 23:33:32 +0000 (Thu, 15 Feb 2007) | 1 line
Changed paths:
   M /tmp/trunk/XLootMonitor/XLootMonitor.lua

XLootMonitor: Fix for roll won event errors.
------------------------------------------------------------------------
r74 | xuerian | 2007-02-15 23:14:13 +0000 (Thu, 15 Feb 2007) | 1 line
Changed paths:
   M /tmp/trunk/XLootMonitor/XLootMonitor.lua

XLootMonitor: Proper usage of XLoot utilities, fixed typo in defaults.
------------------------------------------------------------------------
r73 | xuerian | 2007-02-15 06:36:01 +0000 (Thu, 15 Feb 2007) | 1 line
Changed paths:
   M /tmp/trunk/XLootMonitor/XLootMonitor.lua
   M /tmp/trunk/XLootMonitor/XLootMonitorOptions.lua
   M /tmp/trunk/XLootMonitor/localization.enUS.lua

XLootMonitor: Changed stack menu label for clarity. Updated usage of SEE-Loot API
------------------------------------------------------------------------
r72 | xuerian | 2007-02-12 08:54:09 +0000 (Mon, 12 Feb 2007) | 1 line
Changed paths:
   M /tmp/trunk/XLootMonitor/XLootMonitor.lua

XLootMonitor: Only show the stack number if there's more than one.
------------------------------------------------------------------------
r71 | xuerian | 2007-02-11 00:53:01 +0000 (Sun, 11 Feb 2007) | 1 line
Changed paths:
   M /tmp/trunk/XLootMonitor/XLootMonitor.lua

XLootMonitor: Various comments and code cleanups, fix second bug with item totals.
------------------------------------------------------------------------
r70 | xuerian | 2007-02-10 14:35:41 +0000 (Sat, 10 Feb 2007) | 1 line
Changed paths:
   M /tmp/trunk/XLootMonitor/XLootMonitor.lua

XLootMonitor: Moved 'total' up into the proper scope, should now report updates to stacks' totals again. (Thanks [Ammo] for the temporary fix)
------------------------------------------------------------------------
r69 | ammo | 2007-02-10 13:48:49 +0000 (Sat, 10 Feb 2007) | 1 line
Changed paths:
   M /tmp/trunk/XLootMonitor/XLootMonitor.lua

XLootMonitor: fix line 568 total nil bug.
------------------------------------------------------------------------
r68 | xuerian | 2007-02-10 06:15:19 +0000 (Sat, 10 Feb 2007) | 1 line
Changed paths:
   M /tmp/trunk/XLootMonitor/XLootMonitor.lua
   M /tmp/trunk/XLootMonitor/XLootMonitorOptions.lua
   M /tmp/trunk/XLootMonitor/localization.enUS.lua

XLootMonitor: local Sec == 45min; Added item totals. Modified "All canceled" row. Removed a bunch of junk code from options. Trimmed down add loot routine a smidge.
------------------------------------------------------------------------
r67 | xuerian | 2007-02-10 05:39:05 +0000 (Sat, 10 Feb 2007) | 1 line
Changed paths:
   M /tmp/trunk/XLootMonitor/XLootMonitor.lua

XLootMonitor: Properly filter roll events, show when everyone passes. ** Still need a way to do this without many tables! x.x **
------------------------------------------------------------------------
r66 | xuerian | 2007-02-10 03:33:27 +0000 (Sat, 10 Feb 2007) | 1 line
Changed paths:
   M /tmp/trunk/XLootMonitor/XLootMonitor.lua
   M /tmp/trunk/XLootMonitor/XLootMonitorOptions.lua
   M /tmp/trunk/XLootMonitor/localization.enUS.lua

XLootMonitor: Added initial group loot monitoring. Optionally A: Shows when someone chooses a roll type B: Shows the winner (vs your roll)
------------------------------------------------------------------------
r65 | xuerian | 2007-01-31 23:04:20 +0000 (Wed, 31 Jan 2007) | 3 lines
Changed paths:
   M /tmp/trunk/XLootMonitor/XLootMonitor.lua

XLootMonitor: Removed additive rows when player name varies.


------------------------------------------------------------------------
r64 | kergoth | 2007-01-30 00:14:59 +0000 (Tue, 30 Jan 2007) | 1 line
Changed paths:
   M /tmp/trunk/XLootMonitor/XLootMonitor.toc

.Line ending fixups in .toc files (they werent in my .subversion/config autoprops)
------------------------------------------------------------------------
r63 | kergoth | 2007-01-23 23:43:23 +0000 (Tue, 23 Jan 2007) | 1 line
Changed paths:
   M /tmp/trunk/XLootMonitor/XLootMonitor.lua
   M /tmp/trunk/XLootMonitor/XLootMonitorOptions.lua
   M /tmp/trunk/XLootMonitor/localization.enUS.lua
   M /tmp/trunk/XLootMonitor/localization.frFR.lua
   M /tmp/trunk/XLootMonitor/localization.koKR.lua

.Line ending fixups part 2: trunk/ (script ended prematurely).
------------------------------------------------------------------------
r62 | xuerian | 2007-01-23 08:30:48 +0000 (Tue, 23 Jan 2007) | 1 line
Changed paths:
   M /tmp/trunk/XLootMonitor/XLootMonitor.lua

XLootMonitor: Removed old item event code. Modified test handlers to work with SEE-Loot.
------------------------------------------------------------------------
r61 | xuerian | 2007-01-19 16:38:28 +0000 (Fri, 19 Jan 2007) | 2 lines
Changed paths:
   M /tmp/trunk/XLootMonitor/XLootMonitor.lua
   M /tmp/trunk/XLootMonitor/localization.enUS.lua

XLootMonitor: Added Pipe-Separated-list export handler. XML handler partially made, please detail your desired xml export layout so I can add it.

------------------------------------------------------------------------
r60 | xuerian | 2007-01-15 08:24:46 +0000 (Mon, 15 Jan 2007) | 1 line
Changed paths:
   M /tmp/trunk/XLootMonitor/XLootMonitor.toc

XLootMonitor: * silvu's skin. (Missed toc bump)
------------------------------------------------------------------------
r59 | xuerian | 2007-01-15 08:19:05 +0000 (Mon, 15 Jan 2007) | 1 line
Changed paths:
   M /tmp/trunk/XLootMonitor/XLootMonitor.lua

XLootMonitor: Small catches and fixes dealing with various bugs I fixed before christmas. Will reset your Monitor settings.
------------------------------------------------------------------------
r56 | xuerian | 2006-12-18 18:13:13 +0000 (Mon, 18 Dec 2006) | 1 line
Changed paths:
   M /tmp/trunk/XLootMonitor/XLootMonitor.lua

XLootMonitor: Fixed tooltip errors on coins. (They have no link, duhhrrrr)
------------------------------------------------------------------------
r55 | xuerian | 2006-12-15 08:18:56 +0000 (Fri, 15 Dec 2006) | 1 line
Changed paths:
   M /tmp/trunk/XLootMonitor/XLootMonitor.lua
   M /tmp/trunk/XLootMonitor/XLootMonitorOptions.lua

XLootMonitor: Added fresh and functional testing options, re-enabled the options in the menu. Added solo coins (How did I miss this...) to caught loot.
------------------------------------------------------------------------
r54 | xuerian | 2006-12-12 06:01:21 +0000 (Tue, 12 Dec 2006) | 1 line
Changed paths:
   M /tmp/trunk/XLootMonitor/XLootMonitor.lua

XLootMonitor: Tehehe... Remove DevTools_Dump that was lingering around.
------------------------------------------------------------------------
r53 | xuerian | 2006-12-12 05:33:45 +0000 (Tue, 12 Dec 2006) | 1 line
Changed paths:
   M /tmp/trunk/XLootMonitor/XLootMonitor.lua
   M /tmp/trunk/XLootMonitor/XLootMonitorOptions.lua

XLootMonitor: Full usage of GetItemInfo(). "XLoot_Item_Recieved" event triggering fixed up. Disabled borked testing menu items (Nerf new item links)
------------------------------------------------------------------------
r52 | mikma | 2006-12-11 17:23:35 +0000 (Mon, 11 Dec 2006) | 1 line
Changed paths:
   M /tmp/trunk/XLootMonitor/XLootMonitor.toc

XLootMonitor: .toc 20000
------------------------------------------------------------------------
r51 | xuerian | 2006-11-30 22:18:55 +0000 (Thu, 30 Nov 2006) | 1 line
Changed paths:
   M /tmp/trunk/XLootMonitor/XLootMonitor.lua
   M /tmp/trunk/XLootMonitor/localization.frFR.lua

XLootMonitor: frFR updates
------------------------------------------------------------------------
r50 | xuerian | 2006-11-27 13:40:24 +0000 (Mon, 27 Nov 2006) | 1 line
Changed paths:
   M /tmp/trunk/XLootMonitor/XLootMonitor.lua
   M /tmp/trunk/XLootMonitor/XLootMonitor.toc
   M /tmp/trunk/XLootMonitor/localization.enUS.lua
   M /tmp/trunk/XLootMonitor/localization.frFR.lua

XLootMonitor: Added truncating of names by specified length. Small fixes with AnchorsAway implementation
------------------------------------------------------------------------
r49 | xuerian | 2006-11-16 08:28:56 +0000 (Thu, 16 Nov 2006) | 1 line
Changed paths:
   D /tmp/trunk/XLootMonitor/DarkBottom.tga
   D /tmp/trunk/XLootMonitor/Steel.tga
   M /tmp/trunk/XLootMonitor/XLootMonitor.lua
   M /tmp/trunk/XLootMonitor/XLootMonitor.toc
   M /tmp/trunk/XLootMonitor/XLootMonitorOptions.lua
   M /tmp/trunk/XLootMonitor/localization.enUS.lua

XLootMonitor: Removed Group functions. Converted to AnchorsAway. Cleaned up menu.
------------------------------------------------------------------------
r48 | xuerian | 2006-11-10 13:00:32 +0000 (Fri, 10 Nov 2006) | 1 line
Changed paths:
   A /tmp/trunk/XLootMonitor/DarkBottom.tga
   M /tmp/trunk/XLootMonitor/XLootMonitor.lua

XLootMonitor: Fixed tooltip bug. Converted to internal skinning. Changed bar texture. Cleaned up code
------------------------------------------------------------------------
r47 | xuerian | 2006-11-10 01:21:48 +0000 (Fri, 10 Nov 2006) | 1 line
Changed paths:
   A /tmp/trunk/XLootMonitor/Steel.tga
   M /tmp/trunk/XLootMonitor/XLootMonitor.lua
   M /tmp/trunk/XLootMonitor/localization.enUS.lua

XLootMonitor: Group loot, with steel goodness! SurfaceLib coming later.
------------------------------------------------------------------------
r46 | xuerian | 2006-11-09 01:40:13 +0000 (Thu, 09 Nov 2006) | 2 lines
Changed paths:
   M /tmp/trunk/XLootMonitor/XLootMonitor.lua

XLootMonitor: Modifications to itembutton skinning (Read: Looks better >.>)

------------------------------------------------------------------------
r45 | xuerian | 2006-11-08 22:27:17 +0000 (Wed, 08 Nov 2006) | 1 line
Changed paths:
   M /tmp/trunk/XLootMonitor/XLootMonitor.lua

XLootMonitor: Proper skinning. Rawr.
------------------------------------------------------------------------
r44 | xuerian | 2006-11-07 12:07:28 +0000 (Tue, 07 Nov 2006) | 1 line
Changed paths:
   M /tmp/trunk/XLootMonitor/XLootMonitor.lua
   M /tmp/trunk/XLootMonitor/XLootMonitorOptions.lua
   M /tmp/trunk/XLootMonitor/localization.enUS.lua

XLootMonitor: Major history tweaks. Totals now implemented. Exporting, almost. Starting with proper localization methods.
------------------------------------------------------------------------
r43 | xuerian | 2006-11-03 09:28:04 +0000 (Fri, 03 Nov 2006) | 1 line
Changed paths:
   M /tmp/trunk/XLootMonitor/XLootMonitor.lua

XLootMonitor: Removed debug dumps. Who knew people wouldn't want them?
------------------------------------------------------------------------
r42 | xuerian | 2006-11-03 03:07:53 +0000 (Fri, 03 Nov 2006) | 1 line
Changed paths:
   M /tmp/trunk/XLootMonitor/XLootMonitor.lua

XLootMonitor: Minor tweaks to filters. Removed merged functions.
------------------------------------------------------------------------
r41 | xuerian | 2006-10-28 10:41:14 +0000 (Sat, 28 Oct 2006) | 1 line
Changed paths:
   M /tmp/trunk/XLootMonitor/XLootMonitor.lua

XLootMonitor: Adding util functions lost in XLoot rollback to maintain functionality.
------------------------------------------------------------------------
r40 | xuerian | 2006-10-28 00:13:00 +0000 (Sat, 28 Oct 2006) | 1 line
Changed paths:
   M /tmp/trunk/XLootMonitor/XLootMonitor.lua

XLootMonitor: General cleanup, implemented utility functions
------------------------------------------------------------------------
r39 | xuerian | 2006-10-24 11:46:49 +0000 (Tue, 24 Oct 2006) | 1 line
Changed paths:
   M /tmp/trunk/XLootMonitor/XLootMonitor.lua
   M /tmp/trunk/XLootMonitor/XLootMonitorOptions.lua

XLootMonitor: Small scaling changes. Reworked handlers for performance and now uses Deformat.
------------------------------------------------------------------------
r38 | fenlis | 2006-10-21 09:18:19 +0000 (Sat, 21 Oct 2006) | 1 line
Changed paths:
   M /tmp/trunk/XLootMonitor/localization.koKR.lua

XLootMonitor: Updated locals koKR
------------------------------------------------------------------------
r37 | xuerian | 2006-10-21 07:35:35 +0000 (Sat, 21 Oct 2006) | 1 line
Changed paths:
   M /tmp/trunk/XLootMonitor/XLootMonitor.lua
   M /tmp/trunk/XLootMonitor/XLootMonitor.toc

XLootMonitor: Fixed all coloring options that were out of whack. Added new test items.
------------------------------------------------------------------------
r36 | xuerian | 2006-10-20 17:50:53 +0000 (Fri, 20 Oct 2006) | 1 line
Changed paths:
   M /tmp/trunk/XLootMonitor/localization.frFR.lua

XLootMonitor: French localization updates thanks to Cinedelle
------------------------------------------------------------------------
r35 | xuerian | 2006-10-20 05:38:11 +0000 (Fri, 20 Oct 2006) | 3 lines
Changed paths:
   M /tmp/trunk/XLootMonitor/XLootMonitor.lua
   M /tmp/trunk/XLootMonitor/localization.frFR.lua

XLootMonitor: Minor performance adjustments. Fixed "Add item to most recent row" name sticking.
Added: Row/item coloring to match XLoot's configuration.
Changed: Partly new row appearance.
------------------------------------------------------------------------
r34 | xuerian | 2006-10-19 04:40:47 +0000 (Thu, 19 Oct 2006) | 1 line
Changed paths:
   M /tmp/trunk/XLootMonitor/XLootMonitor.lua

XLootMonitor: Added ability to try on items from history (Ctrl+Click)
------------------------------------------------------------------------
r33 | xuerian | 2006-10-18 06:38:47 +0000 (Wed, 18 Oct 2006) | 3 lines
Changed paths:
   M /tmp/trunk/XLootMonitor/XLootMonitor.lua
   M /tmp/trunk/XLootMonitor/XLootMonitorOptions.lua
   M /tmp/trunk/XLootMonitor/localization.enUS.lua
   M /tmp/trunk/XLootMonitor/localization.frFR.lua

XLootMonitor: Updated to AceLocale-2.2, using /branches/Ace2/TBC/Ace2/AceLocale-2.2 until in trunk for stress-testing. AutoUpdater must update with externals for XLootMonitor.lua
Added: Ability to link history items.
Merged various multi-purpose functions into XLoot itself.
------------------------------------------------------------------------
r32 | fenlis | 2006-10-16 18:51:47 +0000 (Mon, 16 Oct 2006) | 1 line
Changed paths:
   M /tmp/trunk/XLootMonitor/XLootMonitor.toc
   A /tmp/trunk/XLootMonitor/localization.koKR.lua

XLootMonitor: Added localization koKR
------------------------------------------------------------------------
r31 | xuerian | 2006-10-16 12:33:35 +0000 (Mon, 16 Oct 2006) | 3 lines
Changed paths:
   M /tmp/trunk/XLootMonitor/XLootMonitor.lua
   M /tmp/trunk/XLootMonitor/XLootMonitorOptions.lua
   M /tmp/trunk/XLootMonitor/localization.enUS.lua

XLootMonitor: Multiple modifications to threshold menus. Inclusion of isRadio on attach toggles, if available, as well as custom icons, if available. 
New feature: History. Shows list of looted items, sorted by either time or looter, available via the main XLM menu, for the current session. Needs more work but is functional.
Vote for the dewdrop patch!
------------------------------------------------------------------------
r30 | xuerian | 2006-10-14 09:09:39 +0000 (Sat, 14 Oct 2006) | 1 line
Changed paths:
   M /tmp/trunk/XLootMonitor/XLootMonitor.toc
   A /tmp/trunk/XLootMonitor/localization.frFR.lua

XLootMonitor: Added frFR localization thanks to Cinedelle
------------------------------------------------------------------------
r29 | xuerian | 2006-10-13 23:50:21 +0000 (Fri, 13 Oct 2006) | 1 line
Changed paths:
   M /tmp/trunk/XLootMonitor/XLootMonitor.lua

XLootMonitor: Fixed menu recurrence bug. Added right-click to dismiss rows. Fixed a bug in coin display.
------------------------------------------------------------------------
r28 | roartindon | 2006-10-12 02:41:15 +0000 (Thu, 12 Oct 2006) | 2 lines
Changed paths:
   M /tmp/trunk/XLootMonitor/XLootMonitor.lua

XLootMonitor: Small fix to stop errors when cross-server players loot in AV.

------------------------------------------------------------------------
r27 | xuerian | 2006-10-11 22:16:40 +0000 (Wed, 11 Oct 2006) | 1 line
Changed paths:
   M /tmp/trunk/XLootMonitor/XLootMonitor.lua

XLootMonitor: Added item substacking (IE 3x [Wool Cloth] vs [Wool Cloth] [Wool Cloth] [Wool Cloth]) for items and money. Re-wrote money handling.
------------------------------------------------------------------------
r26 | xuerian | 2006-10-11 08:27:06 +0000 (Wed, 11 Oct 2006) | 1 line
Changed paths:
   M /tmp/trunk/XLootMonitor/XLootMonitor.lua
   M /tmp/trunk/XLootMonitor/XLootMonitorOptions.lua
   M /tmp/trunk/XLootMonitor/localization.enUS.lua

XLootMonitor: Fixed: Ghost fade events. Die, rows, die. Added: initial dummy handler tests. Advanced -> Test Handlers. Tweaked: Wording in options for x/y offsets
------------------------------------------------------------------------
r25 | xuerian | 2006-10-10 02:04:39 +0000 (Tue, 10 Oct 2006) | 1 line
Changed paths:
   M /tmp/trunk/XLootMonitor/XLootMonitor.lua
   M /tmp/trunk/XLootMonitor/XLootMonitorOptions.lua
   M /tmp/trunk/XLootMonitor/localization.enUS.lua

XLootMonitor: Added group money loot (Not group loot yet >_<) to handled messages. Fixed lack of pairs() in a couple places. Fixed per-anchor locking.
------------------------------------------------------------------------
r24 | xuerian | 2006-10-09 09:48:29 +0000 (Mon, 09 Oct 2006) | 5 lines
Changed paths:
   M /tmp/trunk/XLootMonitor/XLootMonitor.lua
   M /tmp/trunk/XLootMonitor/XLootMonitor.toc
   M /tmp/trunk/XLootMonitor/XLootMonitorOptions.lua
   M /tmp/trunk/XLootMonitor/localization.enUS.lua

XLootMonitor: Complete rework of row stacking, all known bugs fixed.
-Much more precise positioning of rows, row-specific spacing, timeout, and threshold
Major rework of options menus. 
Added quality threshold for both own loot and everyone else's loot.
[X needs sleep]
------------------------------------------------------------------------
r23 | xuerian | 2006-10-07 00:45:44 +0000 (Sat, 07 Oct 2006) | 1 line
Changed paths:
   M /tmp/trunk/XLootMonitor/XLootMonitor.lua
   M /tmp/trunk/XLootMonitor/XLootMonitorOptions.lua

XLootMonitor: Removed lingering Print() at startup, added "/xlootmonitor" to slash commands.
------------------------------------------------------------------------
r22 | xuerian | 2006-10-06 23:33:17 +0000 (Fri, 06 Oct 2006) | 1 line
Changed paths:
   M /tmp/trunk/XLootMonitor
   M /tmp/trunk/XLootMonitor/XLootMonitor.lua
   M /tmp/trunk/XLootMonitor/XLootMonitorOptions.lua

XLootMonitor: Fixed anchor visibility on reload (again), added backlink to XLoot's options, added *.bak to tsvn ignores
------------------------------------------------------------------------
r21 | xuerian | 2006-10-06 07:45:46 +0000 (Fri, 06 Oct 2006) | 3 lines
Changed paths:
   M /tmp/trunk/XLootMonitor/XLootMonitor.lua
   M /tmp/trunk/XLootMonitor/XLootMonitorOptions.lua

XLootMonitor: Added revision display on menu.
Fixed [hopefully] the attach to self error, feedback needed.
Fixed anchors always showing on reload.
------------------------------------------------------------------------
r20 | xuerian | 2006-10-06 03:07:58 +0000 (Fri, 06 Oct 2006) | 3 lines
Changed paths:
   M /tmp/trunk/XLootMonitor
   M /tmp/trunk/XLootMonitor/XLootMonitor.lua
   M /tmp/trunk/XLootMonitor/localization.enUS.lua

XLootMonitor: Updated tsvn properties to not forget "XLootMonitor:".
Removed dependence on localization for log parsing - Needs testing by non enUS clients

------------------------------------------------------------------------
r19 | xuerian | 2006-10-05 23:05:10 +0000 (Thu, 05 Oct 2006) | 1 line
Changed paths:
   M /tmp/trunk/XLootMonitor/XLootMonitor.lua

Not a word. Not... a... word...
------------------------------------------------------------------------
r18 | xuerian | 2006-10-05 23:02:39 +0000 (Thu, 05 Oct 2006) | 1 line
Changed paths:
   M /tmp/trunk/XLootMonitor/XLootMonitor.lua
   M /tmp/trunk/XLootMonitor/XLootMonitor.toc
   A /tmp/trunk/XLootMonitor/XLootMonitorOptions.lua
   M /tmp/trunk/XLootMonitor/localization.enUS.lua

Just download the damn thing and right click the anchor, no time to explain options, too busy doing victory dance, kthx. Automatic translation of loot strings soooon
------------------------------------------------------------------------
r17 | xuerian | 2006-10-04 12:46:17 +0000 (Wed, 04 Oct 2006) | 1 line
Changed paths:
   A /tmp/trunk/XLootMonitor
   A /tmp/trunk/XLootMonitor/XLootMonitor.lua
   A /tmp/trunk/XLootMonitor/XLootMonitor.toc
   A /tmp/trunk/XLootMonitor/localization.enUS.lua

XLootMonitor: Initial Import, f33r sleepy commits. v2.
------------------------------------------------------------------------
